Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.retab.com/v1/workflows/blocks/versions/diff \ --header 'Api-Key: <api-key>'
{ "from_block_version_id": "<string>", "to_block_version_id": "<string>", "block_id": "<string>", "changes": [] }
from_block_version_id = "bkv_before" to_block_version_id = "bkv_after" print(from_block_version_id, to_block_version_id)
const fromBlockVersionId = "bkv_before"; const toBlockVersionId = "bkv_after"; console.log(fromBlockVersionId, toBlockVersionId);
fromBlockVersionID := "bkv_before" toBlockVersionID := "bkv_after" _, _ = fromBlockVersionID, toBlockVersionID
String fromBlockVersionId = "bkv_before"; String toBlockVersionId = "bkv_after"; System.out.println(fromBlockVersionId + " " + toBlockVersionId);
curl "https://api.retab.com/v1/workflows/blocks/versions/diff?workflow_id=wf_abc123&from_block_version_id=bkv_before&to_block_version_id=bkv_after" \ -H "Api-Key: $RETAB_API_KEY"
Successful Response
Show child attributes